Runtime Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
Data::PowerSet 0 Data-PowerSet-0.05 0.05 -
Exporter 0 Exporter-5.72 5.72 5.000000
parent 0 parent-0.234 0.234 5.010001
strict 0 perl-5.24.0 5.24.0 5.000000
warnings 0 perl-5.24.0 5.24.0 5.006000

Build Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
IO::Handle 0 IO-1.25 1.25 5.003070
IPC::Open3 0 perl-5.24.0 5.24.0 5.000000
Module::Build 0.3601 Module-Build-0.4220 0.4220 5.011004
deprecated 5.019000
removed 5.021000
Test::Deep::NoTest 0 Test-Deep-1.120 1.120 -
Test::More 0 Test-Simple-1.302052 1.302052 5.006002

Configure Requires

Name Required Version Latest Indexed Distribution Latest Indexed Version Core Since
ExtUtils::MakeMaker 6.30 ExtUtils-MakeMaker-7.24 7.24 5.008008
Module::Build 0.3601 Module-Build-0.4220 0.4220 5.011004
deprecated 5.019000
removed 5.021000